body {
    font-family: "Microsoft Yi Baiti", "Klee One", "Antic Didone",'Century Gothic';
}
html {
  scroll-behavior: smooth;
}
.achievement_list {
  scroll-margin-top: 110px;
}
.cover {
    position: relative;
    width: 100%;
    /* height: 100vh; */
    overflow: hidden;
}
.fv_img {
    height: 100vh;
}
.fv_img video {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* 中央に配置 */
    min-width: 100%; /* 横幅が画面を覆うようにする */
    min-height: 100%; /* 高さが画面を覆うようにする */
    width: auto; /* 比率を保つために自動設定 */
    height: auto; /* 比率を保つために自動設定 */
    z-index: -1; /* 背景として扱うため、他の要素の下に配置 */
}
.fv_title {
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(76, 134, 129, 0.6), rgba(255, 255, 255, 0));
}
@keyframes anim {
    0%, 100% { background-position: 0% 0%; }
    25% { background-position: 0% 100%; }
    50% { background-position: 100% 100%; }
    75% { background-position: 100% 0; }
}
.title_logo {
    width: 30%;
    margin: 0 auto 0;
    padding-right: 10px;
    animation: showTextFromBottom 3s backwards;
}
.fv_name {
    color: #71cec1;
    font-family: 'Century Gothic';
    font-size: 40px;
    font-weight: 600;
    text-shadow: 1px 1px 4px rgba(139, 139, 139, 0.5);
    line-height: 1.1;
    text-align: center;
}
@keyframes showTextFromBottom {
    0% {
        transform: translateY(4em)
    }
    100% {
        transform: translateY(0);
    }
}
.fv_name.displayed span {
    animation: showTextFromBottom 3s backwards;
    display: inline-block;
    overflow: hidden;
}
.fv_name.displayed > span > span {
    animation-delay: var(--animation-delay);
}


/* main */
/* header */
header {
    height: 100px;
    width: 100%;
    background-image: linear-gradient(180deg, rgba(76, 134, 129, 0.6)65%, rgba(255, 255, 255, 0.3));
    display: flex;
    justify-content: space-between;
    z-index: 10;
}
.header_menu_logo {
    width: 40%;
    display: flex;
}
.header_menu_logo img {
    margin: 0 5px 0 30px;
    width: auto;
}
.logo_text {
    justify-content: center;
    color: #ffffff;
    font-weight: 500;
    font-size: 24px;
}
.header_menu {
    width: 60%;
    display: flex;
    justify-content: space-around;
}
.header_menu li {
    justify-content: center;
}
.header_menu li a {
    color: #ffffff;
    font-weight: 500;
    font-size: 20px;
}
.header_menu li:first-child a {
    font-size: 25px;
}
.menu_contact_btn {
    width: 25%;
    height: 50px;
    margin-top: 25px;
    color: rgba(49, 87, 84, 0.9);
    font-size: 18px;
    cursor: pointer;
    border: solid 0.5px rgba(49, 87, 84, 0.5);
    border-radius: 50px;
    background-image: linear-gradient(180deg, rgba(76, 134, 129, 0.6), rgba(159, 218, 212, 0.3),  rgba(76, 134, 129, 0.6));
}
.menu_contact_btn a {
    display: block;
    text-align: center;
    margin-top: -25px;
}
.menu_contact_btn:active {
    transform: scale(0.95);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .5);
    transition: transform 0.3s ease;
}
.hamburger__btn {
    display: none;
    cursor: pointer;
}
.menu-sp {
    display: none;
}
.modal-sp {
    display: none;
}
#fixed-header {
    position: fixed;
    top: -100px;  
    width: 100%;
    height: 100px;
    line-height: 100px;
    transition: .5s; /* アニメーションタイミング */
}
#fixed-header.is-show {
    top: 0;
}
.section-title {
    width: 50%;
    margin: 60px auto 60px;
    border-bottom: 1px solid rgba(76, 134, 129, 0.6);
}
.section-title h3 {
    text-align: center;
    font-size: 36px;
    color:  rgba(76, 134, 129, 0.8);
    text-shadow: 1px 1px 4px rgba(82, 82, 82, 0.9);

}
.section-title p {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(82, 82, 82, 0.9);
}

/* Achievement */
.achievement {
    width: 90%;
    margin: 0 auto 0;
    padding-top: 50px;
}
.anotherPage_fv {
    height: 0;
}
.wrapper {
    overflow: hidden;
    width: 100%;
    position: relative;
    height: 350px;
    align-items: center;
}
.slider-wrap {
    width: max-content;
    display: flex;
}
.slider {
    display: flex;
}
.slider li {
    transition: transform 0.3s ease;
    cursor: pointer;
}
.slider li:hover {
    transform: scale(0.95);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .5);
}
.slider img {
    display: block;
    height: 350px;
    object-fit: cover;
    transition: transform 0.3s ease;
}
.achievement_list {
    display: flex;
    margin: 80px auto 80px;
    width: 80%;
}

/* achievement.php */
.achievement_list img {
    width: 50%;
    max-height: 300px;
    object-fit: contain;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .5);
}
.achievement_list_caption {
    width: 50%;
    margin: 10px 30px 0 30px;
}
.achievement_text {
    margin-top: 15px;
    margin-left: 10px;
    font-size: 12px;
    line-height: 1.5rem;
}
.achievement_text p:last-child {
    margin-top: 15px;
    line-height: 1.2rem;
}
.details {
    border-radius: 10px;
	border-top: 0.5px solid  rgba(49, 87, 84, 0.6);
	border-left: 0.5px solid  rgba(49, 87, 84, 0.6);
	border-right: 0.5px solid  rgba(49, 87, 84, 0.6);
	&:last-of-type {
		border-bottom: 0.5px solid  rgba(49, 87, 84, 0.6);
        margin-top: 10px;
	} 
}
.details-summary {
	position: relative;
	display: block;
	padding: 3px;
	color: rgb(49, 87, 84);
	font-size: 14px;
	/* font-weight: bold; */
	text-align: center;
	&:hover {
		cursor: pointer;
		opacity: 0.8;
	}
	.btn {
		position: absolute;
        top: 19%;
        left: 30%;
        width: 18px;
        height: 18px;
        transform-origin: center center;
        transition-duration: 0.2s;

        &:before,
        &:after {
            content: "";
            background-color: rgba(49, 87, 84, 0.6);
            border-radius: 10px;
            width: 18px;
            height: 4px;
            position: absolute;
            top: 7px;
            left: 0;
            transform-origin: center center;
        }
        &:before {
            width: 4px;
            height: 18px;
            top: 0;
            left: 7px;
        }
    }
	&.is-active {
		.btn {
			-webkit-transform: rotate(-180deg);
			transform: rotate(-180deg);
			&:before {
            	content: none;
        	}	
		}
    }
}

.details-summary::-webkit-details-marker {
	display: none;
}

.details-content {
	padding: 10px;

	p {
		margin: 0 0 20px;
		color: #000;
		font-size: 14px;
		text-align: left;
		&:last-of-type {
			margin: 0 0 20px;
		}
	}
}

/* Outfit */
.outfit {
    width: 80%;
    margin: 120px auto 0;
}
.outfit_caption {
    width: 80%;
    margin: 0 auto 0;
}
.outfit_caption p {
    font-size: 14px;
    letter-spacing: 0.2rem;
    text-align: center;
}

/* About me */
.about {
    width: 80%;
    margin: 0px auto 30px;
    padding-top: 130px;
}
.selfIntroduce {
    display: flex;
    width: 70%;
    margin: 0 auto 0;
    justify-content: center;
}
.portrait {
    width: 30%;    
}
.portrait img {
    width: 100%;
    border-radius: 50%;
}
.about_caption {
    margin-left: 30px;
    align-content: center;
}
.about_caption p {
    font-size: 14px;
    letter-spacing: 0.2rem;
    line-height: 1.5rem;
}
.about_caption1 {
    margin-bottom: 20px;
}
.background_caption {
    width: 70%;
    margin: 40px auto 0;
}
.background_caption table {
    width: 65%;
    margin: 0 0 0 28%;
    
}
.background_caption tr {
    line-height: 2rem;
}
.background_caption td {
    font-size: 14px;
}
.table_date {
    width: 23%;
}
.table_text {
    width: 70%;
}

/* Contact */
.contact {
    width: 70%;
    margin: 120px auto 0px;
    padding-top: 40px;
}
.mail {
    display: flex;
    justify-content: center;
}
.mail address {
    margin-left: 15px;
    padding-top: 5px;
}
.contact i {
    font-size: 30px;
    color:  rgba(76, 134, 129, 0.8);
}
.contact_another {
    font-size: 14px;
    text-align: center;
    margin: 50px auto 0;
}
.sns {
    display: flex;
    justify-content: center;
    padding-bottom: 80px;
}
.sns a {
    margin: 30px;
}
footer {
    margin: 0px auto 0px;
    height: 100px;
    width: 100%;
    background-image: linear-gradient(180deg,rgba(255, 255, 255, 0.3), rgba(76, 134, 129, 0.6));

}
.copyright {
    line-height: 100px;
    color:  rgba(76, 134, 129, 0.8);
    text-align: center;
    font-size: 14px;
}

/* Contact-Form */
#ContactHeader {
    position: fixed;
    width: 100%;
    height: 100px;
    line-height: 100px;
}
.ContactCover {
    height: auto;
}
.contact_form {
    width: 85%;
    margin: 120px auto 0px;
}
.contact-form_menu {
    padding-top: 15px;
}
.contact_attention {
    text-align: center;
    font-size: 18px;
    color: rgb(232, 31, 111);
    margin-bottom: 30px;
}
.contact_form__table {
    width: 70%;
    margin: 0 auto 40px;
    border-spacing: 0 20px;
}
.astalisc {
    color: rgb(232, 31, 111);
}
.form-heading {
    color:  rgba(49, 87, 84, 0.8);
    width: 30%;
    vertical-align: top;
    font-weight: 500;
    font-size: 18px;
}
.form-text {
    width: 60%;
}
.form-name, .form-phone, .form-mail {
    border: solid 1px rgba(76, 134, 129, 0.8);
    border-radius: 5px;
    width: 100%;
    font-size: 20px;
    line-height: 1.5;
}
.form-textarea {
    border: solid 1px rgba(76, 134, 129, 0.8);
    border-radius: 5px;
    width: 100%;
    height: 300px;
    font-size: 20px;
}
.submit {
    margin: 0 auto 70px;
    text-align: center;
    width: 40%;
    height: 50px;
    line-height: 30px;
    padding-bottom: 50px;
}
.submit-btn {
    width: 100%;
    height: 50px;
    color: rgba(49, 87, 84, 0.9);
    font-size: 18px;
    cursor: pointer;
    border: solid 0.5px rgba(49, 87, 84, 0.5);
    border-radius: 50px;
    background-image: linear-gradient(180deg, rgba(76, 134, 129, 0.6), rgba(159, 218, 212, 0.3),  rgba(76, 134, 129, 0.6));
}
.submit-btn:active {
    transform: scale(0.95);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .5);
    transition: transform 0.3s ease;

}

/* Confirmation */
.confirmation-form {
    width: 50%;
    margin: 0 auto 0;
}
.confirmation-form-heading {
    font-size: 20px;
    color:  rgba(49, 87, 84, 0.8);
    line-height: 2rem;
}
.confirmation_text {
    margin-left: 40px;
    margin-bottom: 25px;
    font-size: 20px;
}
.confirmation_submit {
    display: flex;
    width: 100%;
}
.confirmation_submit-btn {
    margin: 0 20px;
    width: 100%;
}
.confirmation_submit p {
    font-size: small;
    line-height: 15px;
}

/* Thanks */
.ThanksTitle {
    margin-top: 100px;
}
.return {
    margin: 20px auto 20px;
    text-align: center;
    width: 40%;
    height: 50px;
    padding-bottom: 50px;
}
.return-btn {
    width: 100%;
    height: 50px;
    color: rgba(49, 87, 84, 0.9);
    font-size: 18px;
    cursor: pointer;
    border: solid 0.5px rgba(49, 87, 84, 0.8);
    border-radius: 50px;
    background-image: linear-gradient(180deg, rgba(76, 134, 129, 0.6), rgba(159, 218, 212, 0.3),  rgba(76, 134, 129, 0.6));
}
.return-btn a {
    color: rgba(49, 87, 84, 0.9);
    line-height: 50px;
}

@media screen and (max-width:1900px) {
    .fv_name {
        font-size: 46px;
    }
    .fv_menu {
        top: 90%;
        left: 60px;
    }
    .fv_subtitle {
        font-size: 36px;
    }
    .illustration p {
        font-size: 26px;
    }
}
@media screen and (max-width:1500px) {
    .portrait {
        /* width: 75%; */
    }
    .name {
        left: 20%;
        top: 55%;
    }
    .name h2 {
        font-size: 30px;
    }
    .name p {
        font-size: 20px;
    }
    .illustration p {
        font-size: 16px;
    }
}
@media screen and (max-width:1000px) {
    .portrait {
        /* width: 70%; */
    }
    .name {
        left: 14%;
        top: 60%;
    }
    .name h2 {
        font-size: 30px;
        line-height: 3rem;
    }
    .name p {
        font-size: 16px;
    }
    .illustration p {
        font-size: 12px;
    }
}
@media screen and (max-width:900px) {
    .portrait {
        /* width: 80%; */
        margin-left: 3%;
    }
    .name h2 {
        font-size: 24px;
        line-height: 3rem;
    }
    .name p {
        margin-top: 30px;
    }
    .illustration p {
        font-size: 12px;
    }
    .contact_form__table {
        width: 80%;
    }
}
@media screen and (max-width:800px) {
    .portrait {
        /* width: 90%; */
        margin-left: -10%;
    }
}
@media screen and (max-width:750px) {
    .fv_title {
        top: 35%;
        right: 48%;
        transform: translateX(50%);
    }
    .fv_name {
        font-size: 40px;
    }
    .fv_menu {
        top: 70%;
        left: 50%;
        transform: translateX(-50%);
    }
    .fv_subtitle {
        font-size: 30px;
    }
    header h1 {
        font-size: 24px;
    }
    .header_menu {
        display: none;
    }
    .hamburger__btn {
        display: block;
        font-size: 30px;
        line-height: 70px;
        margin-right: 10px;
    }
    #btn {
        background-image: linear-gradient(180deg, #0365C0 30%, #04A6B1 60%, #AEE6F0 80%, rgb(255, 255, 255) 85%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .add-menu-sp {
        position: fixed;
        top: 0;
        right: 0;
        background-color: rgb(235, 224, 189);
        display: block;
        width: 70%;
        height: 100vh;
        padding: 5px 0;
        z-index: 2;
        overflow-y: auto;
    }
    #close-btn {
        margin-left: 15px;
        position: fixed;
        color: #04A6B1;
    }
    .add-menu-sp li {
        font-weight: bold;
        margin: 50px auto;
        text-align: center;
        width: 80%;
    }
    .add-modal-sp {
        position: fixed;
        top: 0;
        left: 0;
        width: 99%;
        height: 100vh;
        display: block;
        background-color: #0aacb8aa;
        z-index: 1;
    }
    .title_about {
        margin-top: 200px;
    }
    .portrait {
        /* width: 100%; */
        margin-left: -15%;
    }
    .name {
        top: 55%;
        left: 12%;
    }
    .name h2 {
        font-size: 26px;
        line-height: 3rem;
        letter-spacing: 0.5rem;
    }
    .name p {
        font-size: 16px;
        margin-top: 20px;
    }
    .illustration p {
        font-size: 12px;
    }
    .wave_top {
        height: 120px;
    }
    .section-title h3 {
        font-size: 32px;
    }
    .section-title p {
        font-size: 14px;
    }
    .about_caption {
        width: 100%;
    }
    .about_caption1 {
        margin-bottom: 30px;
    }
    .about_caption2 {
        margin-left: 0;
        margin-bottom: 30px;
    }
    .background {
        width: 90%;
    }
    .background_caption {
        width: 80%;
    }
}
@media screen and (max-width:700px) {
    .portrait {
        /* width: 110%; */
        margin-left: -20%;
    }
    .background_caption {
        width: 90%;
    }
    .contact_form__table {
        width: 90%;
    }
}
@media screen and (max-width:650px) {
    .portrait {
        /* width: 120%; */
        margin-left: -20%;
    }
    .name {
        top: 55%;
        left: 9%;
    }
}
@media screen and (max-width:600px) {
    .name {
        top: 60%;
        left: 7%;
    }
    .name h2 {
        font-size: 22px;
        line-height: 2rem;
    }
    .name p {
        font-size: 14px;
        margin-top: 15px;
    }
    .illustration p {
        font-size: 10px;
    }
    .section-title h3 {
        font-size: 28px;
    }
    .section-title p {
        font-size: 14px;
    }
    .portrait {
        margin-left: -25%;
    }
    .about_caption p {
        font-size: 12px;
    }
    .outfit_caption p {
        font-size: 12px;
    }
    .background_caption td {
        font-size: 12px;
    }
    .achievement_caption {
        display: block;
    }
    .achievement_img {
        max-width: 80%;
        margin: 50px auto 0 ;
    }
    .achievement_img img {
        height: 300px;
        object-position: top;
    }
    .form-heading {
        font-size: 14px;
    }
}
@media screen and (max-width:550px) {
    .fv_name {
        font-size: 30px;
    }
    .fv_subtitle {
        font-size: 24px;
    }
    header h1 {
        font-size: 22px;
    }
    .hamburger__btn {
        font-size: 28px;
    }
    .portrait {
        margin-left: -30%;
    }
    .name {
        top: 60%;
        left: 9%;
    }
    .name h2 {
        font-size: 20px;
        line-height: 2rem;
    }
    .name p {
        font-size: 13px;
        margin-top: 12px;
    }
    .illustration p {
        font-size: 9px;
    }
    .section-title h3 {
        font-size: 26px;
    }
    .section-title p {
        font-size: 14px;
    }
    .about_caption p {
        font-size: 12px;
        line-height: 1.5rem;
    }
    .form-heading {
        width: 40%;
    }
    .form-name, .form-phone, .form-mail {
        width: 90%;
    }
    .form-textarea {
        width: 90%;
        height: 250px;
    }
}
@media screen and (max-width:500px) {
    .fv_name {
        font-size: 30px;
        letter-spacing: 0.8rem;
    }
    .fv_subtitle {
        font-size: 20px;
    }
    .hamburger__btn {
        font-size: 26px;
    }
    .portrait {
        margin-left: -50%;
    }
    .illustration p {
        font-size: 8px;
    }
    .section-title h3 {
        font-size: 24px;
    }
    .section-title p {
        font-size: 13px;
    }
    .about_caption p {
        font-size: 11px;
    }
    .outfit_caption p {
        font-size: 11px;
    }
    .background_caption td {
        font-size: 11px;
    }
    .achievement_img img {
        height: 260px;
    }
    .achievement_text {
        font-size: 11px;
    }
}
@media screen and (max-width:450px) {
    .portrait {
        height: 77%;
        margin-left: -50%;
    }
    .name {
        left: 7%;
        top: 22%;
    }
    .name h2 {
        font-size: 24px;
        line-height: 2.5rem;
    }
    .name p {
        font-size: 20px;
        margin-top: 10px;
    }
    .section-title h3 {
        font-size: 22px;
    }
    .form-heading {
        font-size: 12px;
    }
    .form-textarea {
        height: 200px;
    }
}
@media screen and (max-width:400px) {
    header h1 {
        font-size: 20px;
    }
    .hamburger__btn {
        font-size: 24px;
    }
    .name h2 {
        font-size: 20px;
        letter-spacing: 0.2rem;
    }
    .section-title h3 {
        font-size: 20px;
    }
    .section-title p {
        font-size: 12px;
    }
    .about_caption p {
        font-size: 10px;
    }
    .outfit_caption p {
        font-size: 10px;
    }
    .background_caption td {
        font-size: 10px;
    }
    .achievement_img img {
        height: 220px;
    }
    .achievement_text {
        font-size: 10px;
    }
}
@media screen and (max-width:350px) {
    .fv_name {
        font-size: 26px;
        letter-spacing: 0.6rem;
    }
    .fv_subtitle {
        font-size: 18px;
    }
    .hamburger__btn {
        font-size: 22px;
    }
    .name h2 {
        line-height: 1.5rem;
    }
    .name p {
        font-size: 18px;
        margin-top: 10px;
    }
    .illustration p {
        font-size: 7px;
    }
}
@media screen and (max-width:300px) {
    header h1 {
        font-size: 18px;
    }
    .hamburger__btn {
        font-size: 20px;
    }
    .portrait {
        height: 80%;
        margin-left: -60%;
    }
    .name {
        top: 26%;
    }
    .name h2 {
        font-size: 16px;
        line-height: 1.5rem;
        letter-spacing: 0.3rem;
    }
    .name p {
        font-size: 12px;
    }
    .section-title h3 {
        font-size: 18px;
    }
    .section-title p {
        font-size: 10px;
    }
    .achievement_img img {
        height: 190px;
    }
}
@media screen and (max-width:250px) {
    .portrait {
        width: 200%;
        margin-left: -70%;
    }
}